A:link    {
  color:#0000ff;
}
A:visited {
  color:#006600;
}
A:hover   {
  color:#cc0000;
}
td        {
  font-size: 12px;
  line-height: 20px;
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  color:#666666
}
H1  {
  font-size: 12px;
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  font-weight: bold ;
  margin-top: 1px;
  margin-bottom: 2px;
  color:#ffe6ff
}
H2  {
  font-size: 12px;
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  font-weight: bold ;
  margin-top: 1px;
  margin-bottom: 2px;
  color:#0066CC
}
strong  {
  font-size: 12px;
  line-height: 16px;
  font-family: "ＭＳ Ｐゴシック", "Osaka";
  font-weight: bold ;
}
small  {
  font-size: 11px;
  font-family: "ＭＳ Ｐゴシック", "Osaka";